U++ - Feature #1736
Ranges should work with r-value and const-value
06/02/2017 10:20 AM - Miroslav Fidler

Status: Approved Start date: 06/02/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Core Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/03/2017 10:44 PM - Zbigniew Rebacz

- Category set to Core

#2 - 06/04/2017 08:36 PM - Miroslav Fidler
- Status changed from New to Approved
